### Name: gahgu95eSWISSPROT
### Title: Map between custom probeset Identifiers and Swissprot IDs
### Aliases: gahgu95eSWISSPROT
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(gahgu95eSWISSPROT)
    if(length(xx) > 0){
        # The Swissprot IDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



